AVG-1583 log

Package python2-cryptography
Status Vulnerable
Severity Medium
Type incorrect calculation
Affected 3.3.1-1
Fixed Unknown
Current 3.3.1-1 [extra]
Ticket Create
Created Wed Feb 17 12:33:07 2021
Issue Severity Remote Type Description
CVE-2020-36242 Medium No Incorrect calculation
In python-cryptography before version 3.3.2, certain sequences of update calls to symmetrically encrypt multiple gigabytes of data could result in an...